{
  "id": 5015849,
  "name": "Paul Cozzi, Appellee, v. Joseph Pizzo, Defendant. Appeal of Samuel A. Gilford, Appellant",
  "name_abbreviation": "Cozzi v. Pizzo",
  "decision_date": "1949-03-01",
  "docket_number": "Gen. No. 44,399",
  "first_page": "384",
  "last_page": "384",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 384"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 388,
    "ocr_confidence": 0.476,
    "pagerank": {
      "raw": 4.6922169990516086e-08,
      "percentile": 0.29380689762221657
    },
    "sha256": "2556fa87389f01ce1cb8940886eea511618c975952b3285393ca8df5a5be3db3",
    "simhash": "1:51d9120977e87c58",
    "word_count": 60
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Paul Cozzi, Appellee, v. Joseph Pizzo, Defendant. Appeal of Samuel A. Gilford, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Sullivan.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Sullivan."
      }
    ],
    "attorneys": [
      "Cohen & Weiss, for appellant; Marvin Patrick Cohen, of counsel; Bernard P. Barasa and Moss & Inlander, for appellee; Walter E. Moss, of counsel."
    ],
    "corrections": "",
    "head_matter": "Paul Cozzi, Appellee, v. Joseph Pizzo, Defendant. Appeal of Samuel A. Gilford, Appellant.\nGen. No. 44,399.\nopinion filed March 1, 1949;\nreleased for publication May 12, 1949.\nCohen & Weiss, for appellant; Marvin Patrick Cohen, of counsel; Bernard P. Barasa and Moss & Inlander, for appellee; Walter E. Moss, of counsel."
  },
  "file_name": "0384-01",
  "first_page_order": 406,
  "last_page_order": 406
}
